AnsweredAssumed Answered

opcint version 2.5.2.0 and yokogawa R3.75.00

Question asked by shaf on Mar 31, 2017
Latest reply on Mar 31, 2017 by rrossetti

Hi All,

 

Just wanted to confirm that opcint version 2.5.2.0 works normal for OPC server (Yokogawa R3.75.00).

Current we have Yokogawa R3.70.10 in place

Outcomes